cvb.authors: ''
cvb.fail: null
cvb.id: Vol-2120/invited2
cvb.pages: null
cvb.pdf_name: invited2.pdf
cvb.title: null
cvb.vol_number: 2120
spt.description: null
spt.html_url: /Vol-2120/invited2.html
spt.id: Vol-2120/invited2
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-2120/invited2.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: null
spt.volume:
  acronym: P-ICT4D 2018
  date: '2018-06-25'
  dblp: conf/websci/2018p-icd4d
  description: Proceedings of P-ICT4D 2018 workshop
  k10plus: '1040326072'
  number: 2120
  title: Proceedings of the 5th International Symposium "Perspectives on ICT4D"
  url: http://ceur-ws.org/Vol-2120/
  urn: urn:nbn:de:0074-2120-3
  wikidataid: Q113543329
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
